{
  "vein_data": {
    "chargeCap": 0,
    "chargeRate": 0.0
  },
  "nbt_xp_values": {
    "BLOCK_PLACE": [],
    "HIT_BLOCK": [],
    "GROW": [],
    "BLOCK_BREAK": [],
    "ACTIVATE_BLOCK": [],
    "BREAK_SPEED": []
  },
  "nbt_requirements": {
    "BREAK": [],
    "INTERACT": [],
    "PLACE": []
  },
  "xp_values": {
    "BLOCK_PLACE": {
      "building": 10
    },
    "HIT_BLOCK": {},
    "GROW": {},
    "BLOCK_BREAK": {
      "mining": 90
    },
    "ACTIVATE_BLOCK": {},
    "BREAK_SPEED": {}
  },
  "override": false,
  "isTagFor": [],
  "requirements": {
    "BREAK": {},
    "INTERACT": {},
    "PLACE": {}
  }
}